.ignition-breadcrumbs a {
  color: #985B30;
  font-size: 17px;
      font-weight: bold;
}

.ignition-breadcrumbs span {
  color: #000000;
  font-size: 17px;
      font-weight: bold;
}

.header-mini-cart-icon ,
.head-mast-inner .ignition-icons.ignition-icons-user {
  font-size: 35px;
}
.head-content-slot-item {
  border: none !important;
  box-shadow: none !important;
}

.head-content-slot-item:hover .ignition-icons {
  color: #4a4a4a !important;
}

.header-mini-cart-trigger-text .woocommerce-Price-amount {
    margin-left: 5px !important;
    font-size: 1.1em !important;
}

.head-mast-inner .head-content-slot-item {
    padding: 0 10px !important;
}

.quickviewwoo-product {
    border: 1px solid #985B30;
    border-radius: 5px;
}

#menu-top-right-menu li:hover a {
  color: #985B30 !important;
}
